Bug 801061 - Add terminate end event to minimal perspective
Add terminate end event to minimal perspective
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity urgent
: ---
: BRMS 5.3.0.GA
Assigned To: Tihomir Surdilovic
Tomas Schlosser
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 10:19 EST by Tomas Schlosser
Modified: 2012-05-11 00:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
minimal perspective end events (27.48 KB, image/png)
2012-03-27 12:37 EDT, Tihomir Surdilovic
no flags Details

  None (edit)
Description Tomas Schlosser 2012-03-07 10:19:27 EST
Description of problem:
Terminate end event can be created in eclipse plugin but not in minimal perspective of designer.

Version-Release number of selected component (if applicable):
BRMS-5.3.0-ER4
Comment 1 Tihomir Surdilovic 2012-03-27 12:35:59 EDT
Can't reproduce, this has been fixed for a while so not sure what designer war we are testing with. Screenshot attached to show the terminate end event is available in the minimal perspective.
Comment 2 Tihomir Surdilovic 2012-03-27 12:37:38 EDT
Created attachment 573121 [details]
minimal perspective end events
Comment 3 Tomas Schlosser 2012-03-28 02:21:33 EDT
The designer contained in BRMS-5.3.0-ER5 contains the terminate end event.

Note You need to log in before you can comment on or make changes to this bug.